body
{
    min-width: 400px;
}

#header
{
    background: url("../img/blue-pattern.jpg") repeat;
    box-shadow: 0px 2px 7px 2px rgba(0,0,0,0.2);
    border-bottom: 1px solid #e8e8e8;
}
#main
{
    min-height: 800px;
    background: url("../img/cp-line_bottom.png") repeat-x bottom;

}
#footer
{
    background: url("../img/blue-pattern.jpg") repeat;
    box-shadow: 0px -2px 7px 2px rgba(0,0,0,0.2);
    border-top: 1px solid #e8e8e8;
    padding:15px 0 15px 0;
}


.bs-callout {
    padding: 20px;
    margin: 20px 0;
    border: 1px solid #eee;
    border-left-width: 5px;
    border-radius: 3px;
}
.bs-callout h4 {
    margin-top: 0;
    margin-bottom: 5px;
}
.bs-callout p:last-child {
    margin-bottom: 0;
}
.bs-callout code {
    border-radius: 3px;
}
.bs-callout+.bs-callout {
    margin-top: -5px;
}
.bs-callout-default {
    border-left-color: #777;
}
.bs-callout-default h4 {
    color: #777;
}
.bs-callout-primary {
    border-left-color: #0050a0;
}
.bs-callout-primary h4 {
    color: #0050a0;
}
.bs-callout-secondary {
    border-left-color: #D8E6F3;
}
.bs-callout-secondary h4 {
    color: #0050a0;
}
.bs-callout-success {
    border-left-color: #00a969;
}
.bs-callout-success h4 {
    color: #00a969;
}
.bs-callout-danger {
    border-left-color: #ff1635;
}
.bs-callout-danger h4 {
    color: #ff1635;
}
.bs-callout-warning {
    border-left-color: #fabe00;
}
.bs-callout-warning h4 {
    color: #fabe00;
}
.bs-callout-info {
    border-left-color: #6561D7;
}
.bs-callout-info h4 {
    color: #6561D7;
}
.bs-callout-purple {
    border-left-color: #9451ac;
}
.bs-callout-purple h4 {
    color: #9451ac;
}
.bs-callout-pink {
    border-left-color: #f64d7f;
}
.bs-callout-pink h4 {
    color: #f64d7f;
}
.bs-callout-orange {
    border-left-color: #fb7a40;
}
.bs-callout-orange h4 {
    color: #fb7a40;
}
.bs-callout-teal {
    border-left-color: #5FD4A8;
}
.bs-callout-orange h4 {
    color: #5FD4A8;
}
.bs-callout-cyan {
    border-left-color: #11aabf;
}
.bs-callout-cyan h4 {
    color: #11aabf;
}
